@media screen and (max-width: 800px) {
    .about-list {
        padding-top: 3rem;
        padding-bottom: 3rem;
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .about-list .title-bar {
        height: 3rem;
        line-height: 3rem;
        font-size: 2.8rem;
    }
    .about-list.overview .title-bar {
        padding-left: 12.5rem;
    }
    .about-list ul li {
        width: 25%;
    }
    .about-list ul li table,
    .about-list ul li tbody,
    .about-list ul li tr,
    .about-list ul li td {
        width: 100%;
        display: block;
    }
    .about-list ul li .item {
        margin-left: 1rem;
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    .about-list ul li .item .photo {
        height: auto;
    }
    .about-list ul li .item .title {
        font-size: 1.8rem;
        line-height: 1.4;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
    .swiper-wrap {
        background-size: contain;
        margin-bottom: 5rem;
    }
    .swiper-wrap .container .panel-title {
        font-size: 6rem;
        margin-left: 0;
        left: auto;
        right: 0;
        top: -3.5rem;
    }
    .swiper-wrap .year-top .box {
        width: calc(100% - 4rem);
        box-sizing: border-box;
        margin-left: 2rem;
        margin-right: 2rem;
        text-align: center;
        height: 38rem;
    }
    .swiper-wrap .year-top .box img {
        max-width: 33rem;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 12px;
        height: 32px;
        margin-top: -16px;
        background-size: 100% 100%;
    }
    .swiper-button-prev {
        left: 0;
    }
    .swiper-button-next {
        right: 0;
    }
    .swiper-wrap .year-dot {
        margin-top: -14px;
    }
    .swiper-wrap .year-dot .swiper-slide {
        font-size: 1.8rem;
        width: 20%;
    }
    .swiper-wrap .year-dot .swiper-slide i {
        height: 8px;
        width: 8px;
    }
    .swiper-wrap .year-top .box .info p {
        font-size: 1.6rem;
        line-height: 1.75;
    }
    .about-list.governance .title-bar {
        padding-left: 8.5rem;
    }
    .about-list.governance ul li {
        width: 33.33%;
    }
    .about-list.explore-our-campuses {
        margin-left: 0;
        padding-bottom: 2rem;
    }
    .about-list.explore-our-campuses .title-bar {
        background-size: auto 2.5rem;
        padding-left: 0;
        padding-top: 3rem;
        text-align: right;
        background-position: right top;
        margin-right: -8rem;
        padding-right: 8rem;
        margin-left: 0;
    }
    .seamless {
        height: auto !important;
    }
    .seamless .box, .seamless .owl-nav button {
        height: 25rem !important;
    }
    .seamless .box .info {
        display: flex;
        justify-content: flex-start;
        align-items: center;
    }
    .seamless .box .info h2 {
        padding-top: 0;
        padding-bottom: 0;
    }
    .seamless .box .info p {
        display: none;
    }
    .seamless .owl-nav button {
        width: 3.5rem;
        background-size: 40% auto !important;
    }
    .give-to-zju {
        padding: 2rem 0 4rem;
    }
    .give-to-zju > div {
        display: flex;
        flex-direction: row;
    }
    .give-to-zju > div div {
        display: block;
    }
    .give-to-zju .title-bar {
        margin-bottom: 0;
        line-height: 2;
    }
    .give-to-zju .col-xs-6 {
        width: 100%;
        order: 1;
    }
    .give-to-zju .img-wrap {
        padding: 9rem 2rem 0;
    }
    .give-to-zju .img-box {
        display: block;
        margin-bottom: 3.5rem;
    }
}

@media screen and (max-width: 500px) {
    .give-to-zju > div {
        flex-direction: column;
    }
    .give-to-zju .img-wrap {
        order: 0;
        padding-top: 2rem;
    }
    .give-to-zju .img-box .s-logo {
        top: auto;
        bottom: -4rem;
        left: 50%;
        margin-left: -4rem;
        margin-top: 0;
    }
    .about-list ul li {
        width: 50%;
    }
    .swiper-wrap .year-top .box {
        height: 54rem;
    }
    .swiper-wrap .year-top .box img {
        max-width: 100%;
    }
    .about-list ul li .item .title {
        font-size: 1.5rem;
    }
}